@import "src/assets/scss/helpers";

.social {
  &-group {
    display: flex;
    margin-top: 30px;
  }

  &-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: $header-bg;

    &:not(:last-child) {
      margin-right: 10px;
    }

    ::ng-deep {
      svg {
        width: 22px;
        height: 22px;
      }
      path {
        fill: $header-text;
      }
    }

    &:hover {
      ::ng-deep path {
        fill: $header-hover-text;
      }
    }
  }
}
